﻿/* 巨幕 */
.Banner{
    height: auto;
    border-bottom: 3px solid #949090;
}
.Banner .flexslider .slides li{
    display: none;  
}
.Banner .flexslider .slides li img{
    width: 100%;
    height: 100%;
}
/* 正文导航 */
.container{
    width: 100%;
    overflow: visible;
}
.container .container_box{
    width: 1000px;
    margin: 0 auto;
    overflow: visible;
}
.container .container_box .container_nav{
    width: 200px;
    float: left;
    position: relative;
    top: -50px;
    z-index: 99;
}
.container .container_box .container_nav .container_nav_title{
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background-color: rgba(79, 43, 130,0.7);
}
.container .container_box .container_nav .container_nav_title h1{
    color: #fff;
}

.container .container_box .container_nav .container_nav_content ul a{
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 40px;
    border-left: 1px solid #b5b5b5;
    border-right: 1px solid #b5b5b5;
    box-sizing: border-box;
    color: #000;
    display: block;
    font-size: 16px;
}
.container .container_box .container_nav .container_nav_content ul a li{
    height: 30px;
    position: relative;
    top: 10px;
    line-height: 30px;
}
.container .container_box .container_nav .container_nav_content ul a:last-child{
    border-bottom: 1px solid #b5b5b5;
}
.container .container_box .container_nav .container_nav_content ul a:hover li,.active{
    color: #fff;
	background-color:#AFA2C4;
   /* border-left: 10px solid #4f2b82;
    border-right: 10px solid #4f2b82;*/
}

/* 正文头部 */
.container .container_info{
    width: 800px;
    box-sizing: border-box;
}
.container .container_info .container_info_title{
    width: 800px;
    height: 50px;
}
.container .container_info .container_info_title .container_info_title_box{
    width: 750px;
    height: 50px;
    border-bottom: 3px solid #4f2b82;
    margin: 0 auto;
}
.container .container_info .container_info_title .container_info_title_box span{
    line-height: 50px;
}
.container .container_info .container_info_title .container_info_title_box span:first-child{
    font-size: 20px;
    font-family: 楷体;
}
.container .container_info .container_info_title .container_info_title_box span:last-child{
    float: right;
}
.container .container_info .container_info_content{
    min-height: 450px;
    max-width: 700px;
    margin: 30px auto 0 auto;
}
.container_info_content  img{ width:100%;}
.container .container_box .s_bottom{
    background: url(../img/s_bottom.png) no-repeat center center;
}
.container .container_box .s_bottom h1{
    color: #4f2b82;
    text-align: center;
}


/* 背景透明，字不透明 */
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
    .container .container_box .container_nav .container_nav_title{
        background-color:#4f2b82;
        filter:Alpha(opacity=70);
        position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
        *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
    }
    .container .container_box .container_nav .container_nav_title h1{
        position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
    } 
    .container .container_info .container_info_content .container_info_content_box .img_text{
        background-color: #4f2b82;
        filter: Alpha(opacity=70);
        position: static;
        *zoom:1;
    }
    .container .container_info .container_info_content .container_info_content_box .img_text h3{
        position: relative;
    }
}



/*分页*/
 #page{
    text-align: center;
    margin-top: 10px;
    font-size: 15px;
    line-height: 30px;
  width:900px;
    margin: 0 auto;
}
 #page a{
	display: block;
	width: 50px;
	border: 1px solid #4f2b82;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	color: #333;
	float: left;
	margin: 2rem auto;
	position:relative;
}
#page p,#page input{
    display: block;
    width: 50px;
    border: 1px solid #4f2b82;
    text-decoration: none;
    text-align: center;
    line-height: 20px;
    color: #333;
    float: left;
    margin: 2rem auto;
    position: relative;
}
#page input{line-height: 18px;width: 55px;}
 #page .cur{
    border: 1px solid #4f2b82;
    background: #4f2b82;
    color: #fff;
}
#page  p.pageRemark{width:120px;}

/*分页*/
.showPage>div{text-align: center;}
.showPage{
	background: #eee;    padding-bottom: 1rem;
}
.showPage input{
    width: 40%;
    height: 3rem;
    line-height: 3rem;
    font-size: 3rem;
}
.showPage a{    
    height: 3rem;
    line-height: 3rem;
    font-size: 3rem;
}